body {
	background-color: #c1c1c1;
	background-image: url("img/waves.png");
	background-repeat: repeat;
	width:100%;
	margin:auto;
}

div#site {
    display:flex;
    flex-flow: wrap;
	float:left;
	width:80%;
	margin-left:10%;
    margin-right:10%;
    justify-content: space-between;
}

header {
    display: flex;
	position:relative;
	float:left;
    justify-content: space-between;
	align-items: center;
    margin-bottom: 0px;
	padding-left:10%;
	padding-right:10%;
    width: 80%;    
	border-bottom:5px solid #666;
    padding-top: 10px;
	padding-bottom: 10px;
	height: 50px;
	background-color: #000;
}

header div.title {
    margin-left: 3%;
    height: 40px;
    display: flex;
    align-items: center;	
}

header div.title div.title-text div.headline {
	font-size: 28px;
	line-height: 35px;
	height: 35px;
	color: #999;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
}

header div.title div.title-text div.subline {
	font-size: 12px;
	line-height: 15px;
	height: 15px;
	color: #999;
	font-family: 'Dosis', sans-serif;
	font-weight: 400;
	width: 100%;
	text-align: center;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

header div.title img {
    height: 50px;
	margin-right: 20px;
}

header div.links {
    align-items: center;
}

#audioplayer {
	position:fixed;
	bottom:0;
	width: 100%;
	left:0;
	height: 60px;
	background-color: #fff;
	z-index: 1000;
	display:none;
	transition: ease 0.5s;
}

#audioplayer .title {
	width:90%;
	padding-left:5%;
	padding-right:5%;
	height:30px;
	float:left;
	line-height:30px;
	font-size:24px;
	color: #333;
	font-family: 'Dosis', sans-serif;
	font-weight: 700;
	text-align:center;
	text-transform: uppercase;
}

#audioplayer .title span#duration {
	font-size: 16px;
	font-weight: 300;
	margin-left: 30px;
	width:100px;
	display:inline-block;
}

#audioplayer #audio-progress {
    float: left;
    width: 50%;
    height: 8px;
	padding: 1px;
    margin-top: 10px;
	margin-left: 25%;
    margin-bottom: 3px;
	background-color: #fff;
	border: 1px solid #c1c1c1;
}

#audioplayer #audio-progress #progress-marker {
	background-color: #333;
    height: 8px;
	width: 0px;
	display:none;
	transition: ease 0.25s;
}

#audioplayer .title #audio-volcntrl {
	position:absolute;
	display:none;
    width: 100px;
    height: 16px;
    padding: 2px;
    bottom: 65px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
	cursor:pointer;
}

#audioplayer .title #audio-volcntrl #audio-vol-marker {
	height: 16px;
	background-color: #aaa;
	transition: ease 0.25s;
}

div#audio-ctrls {
	display:inline-block;
	line-height:1px;
}

button#audio-button {
	height: 20px;
	width: 24px;
	border: none;
	background-color: transparent;
	-webkit-appearance: button;
	-webkit-writing-mode: horizontal-tb;
	text-indent: 0px;
	margin:0;
	box-sizing: border-box;
	align-items: flex-start;
	padding:0;
}

button.play {
	background-image: url("img/play_filled.png");
	margin-right: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	width:24px;
	cursor:pointer;
}

button.pause {
	background-image: url("img/pause.png");
	margin-right: 30px;
	width:18px;
	background-size: contain;
	background-repeat: no-repeat;
	cursor:pointer;
}

button#audio-volume {
	height: 20px;
	border: none;
	background-color: transparent;
	background-image: url("img/volume_icon_small.png");
	margin-right: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	width:24px;
	cursor:pointer;
	text-indent: 0px;
	margin:0;
	box-sizing: border-box;
	align-items: flex-start;
	padding:0;
	display:inline-block;
}

span#audio-button {
	height: 20px;
	width: 24px;
	border: none;
	background-color: transparent;
	text-indent: 0px;
	margin:0;
	box-sizing: border-box;
	align-items: flex-start;
	padding:0;
	
	display:inline-block;
}

span.play {
	background-image: url("img/play_filled.png");
	margin-right: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	width:24px;
	cursor:pointer;
}

span.pause {
	background-image: url("img/pause.png");
	margin-right: 30px;
	width:18px;
	background-size: contain;
	background-repeat: no-repeat;
	cursor:pointer;
}

span#audio-volume {
	height: 20px;
	border: none;
	background-color: transparent;
	background-image: url("img/volume_icon_small.png");
	margin-right: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	width:24px;
	cursor:pointer;
	text-indent: 0px;
	margin:0;
	box-sizing: border-box;
	align-items: flex-start;
	padding:0;
	display:inline-block;
}

footer {
	width:80%;
	float:left;
	margin-top:50px;
	padding-left:10%;
	padding-right:10%;
	padding-top:50px;
	padding-bottom: 60px;
	min-height:300px;
	border-top:5px solid #666;
	background-color: #000;
	color: #666;
}

nav {
	display: none;
	width:calc(100% - 10px);
	height:calc(100% - 10px);
	background-color:rgba(255,255,255,0.5);
	padding:5px;
}

nav div#nav-content {
	width:100%;
	height:235px;
	margin-bottom:15px;
}

nav div#nav-content span#contact-switch {
	float:left;
}

nav div#snbar {
	height:40px;
	width:100%;
	line-height:40px;
	vertical-align:middle;
	text-align:center;
}


section {
	float:left;
    margin-top: 3%;
    margin-bottom: 0px;
	margin-left: 3%;
    width: 400px;
	height: 300px;
	background-color: #111;
	font-family: 'Dosis', sans-serif;
	position:relative;
	z-index: 1;
	box-shadow: 0 4px 50px 0 rgba(0, 0, 0, 0.25), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	transition: ease 0.5s;
	cursor: pointer;
}

section:hover {
	box-shadow: 0 4px 50px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
}

section div.title {
	margin-top:5px;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
	float:left;
	background-color: #fff;
	text-transform: uppercase;
}

section div.artist {
	margin-top:5px;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	float:left;
	background-color: #fff;	
	text-transform: uppercase;
}

section div.catnumber {
	position:absolute;
	bottom:5px;
	right:0px;
	padding:3px;
	padding-right:10px;
	padding-left:10px;
	font-size: 18px;
	font-weight: 300;
	line-height: 18px;
	background-color: #fff;	
}

section#index {
	float:left;
    width: 400px;
	height: 300px;
	background-color: #fff;
}

section#index div.sub-menu-cover {
	width:400px;
	height:200px;
	float:left;
	background-color: #333;
}

section#index div.sub-menu-title {
	height: 80px;
	width:380px;
	padding: 10px;
	float:left;
}

section#index div.sub-menu-title h2 {
	float:left;
	margin:0;
	width: 70%;
	height: 50%;
	font-size: 30px;
	line-height: 30px;
}

section#index div.sub-menu-title div.details {
	float:left;
	margin: 0px;
	text-align: right;
	width: 30%;
	height: 50%;
	font-size: 12px;
}

section#index div.sub-menu-title div.latest {
	float:left;
	margin:0px;
	width:100%;
	height:50%;
}

section#index div.sub-menu-title div.latest div.number {
	float:left;
	width:30%;
	height:100%;
	font-size: 24px;
	font-weight: 300;
	padding: 0px;
	line-height: 48px;
	bottom:0;
}

section#index div.sub-menu-title div.latest div.artist {
	float:left;
	width:70%;
	height:100%;
	text-align:right;
	font-size: 24px;
	margin:0px;
	padding: 0px;
	line-height: 48px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.releases {
	color: #0066ff;
}

.podcasts {
	color: #ff6600;
}

div#content .releases {
	background-color: #0066ff;
}

div#content .podcasts {
	background-color: #ff6600;
}

h1 {
	margin: 0;
	font-family: 'Dosis', sans-serif;
	font-size:36px;
	line-height: 40px;
	text-align:left;
	color: #333;
}

.left-cell {
	font-family: 'Dosis', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 20px;
	color: #666;
	float:left;
	width:50%;
	height:100%;
}

.left-cell .text_txt ol {
	display: block;
    clear: both;
    width: 100%;
}

.left-cell .text_txt ul {
	display: block;
    clear: both;
    width: 100%;
}

.left-cell .text_txt {
	margin-left:10%;
}

.right-cell {
	width:50%;
	float:right;
	font-family: 'Dosis', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 20px;
	height:100%;
	color: #666;
}

div.container {
	width:100%;
	position:absolute;
	z-index: 2;
}

div.container div.player {
	position:relative;
	width:100%;
	height:20px;
	display:none;
}

div.container div.header {
	float:left;
	width:100%;
	background-color: #fff;
	z-index: 3;
	height: 40px;
	padding-top: 10px;
}

div.container div.header h1 {
	color: #333;
	font-family: 'Dosis', sans-serif;
}

div.container div.header .header-left {
	float:left;
	width:50%;
	height:100%;
	color: #333;
	font-family: 'Dosis', sans-serif;
	text-align:right;
	font-family: 'Dosis', sans-serif;
	font-size:36px;
	line-height: 40px;
	text-transform: uppercase;
}

div.container div.header .header-right {
	float:left;
	width:47%;
	margin-left:3%;
	height:100%;
	color: #333;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
}

div.container div.header div.player {
	width:100%;
	background-color: #fff;
}

div.container div.footer {
	width:100%;
	bottom:0px;
	left:0px;
	height:3%;
	background-color: #fff;
	position:absolute;
	z-index: 3;
}

div.container div.content {
	float:left;
	width:100%;
	/*background-color: rgba(10,10,10,0.75);*/
	background-color: rgba(255,255,255,1);
}

div.container div.content div.right-cell div.text {
	width:88%;
	height:88%;
	margin:6%;
	background-color: #fff;
	color: #333;
}

div.container div.content div.left-cell div.cover {
	width:90%;
	margin-left: 10%;
	margin-top: 6%;
	text-align:right;
}

div.container div.content div.left-cell div.cover img {
	box-shadow: 0 4px 50px 0 rgba(0, 0, 0, 0.25), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	max-width: 100%;
	object-fit: scale-down;
}

div.container div.content div.left-cell div.text {
	text-align:right;
	margin-top: 2%;
	color: #333;
}

div.container div.content div.left-cell div.text_txt {
	float:right;
	margin-top: 2%;
	color: #333;
}

div.container div.content div.left-cell div.text div.info {
	font-size: 14px;
	line-height: 30px;
	color: #333;
}

div.container div.content div.left-cell div.text div.info span.value {
	font-size:18px;
	background-color: #666;
	font-weight:500;
	color: #fff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	margin-left: 5px;
}

div.container div.content div.left-cell div.text div.info a.value-links {
	text-decoration: none;
	font-size:18px;
	background-color: #999;
	font-weight:500;
	color: #fff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	margin-left: 5px;
}

div.container div.content div.left-cell div.text div.info a.value-links:hover {
	background-color: #fff;
	color: #999;
}

div.container div.content div.right-cell div.text span.value {
	font-size:12px;
	background-color: #666;
	font-weight:500;
	color: #fff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	line-height:30px;
}

div.container div.content div.left-cell div.text a {
	background-color: #333;
	text-decoration:none;
	color: #fff;
	font-weight:700;
	font-size:18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

div.container div.content div.left-cell div.text a:hover {
	background-color:#fff;
	color: #333;
}

div.navigator {
	float:right;
	position:fixed;
	width:25px;
	background-color:#fff;
	line-height:25px;
	font-size:20px;
	height:25px;
	color: #000;
	top: 5px;
	right: 5px;
	font-family: 'Dosis', sans-serif;
	font-weight:700;
	cursor: pointer;
	text-align:center;
}

div.playlist-container {
	width:100%;
	float:left;
}

div.playlist-item-play {
	float:left;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    vertical-align: middle;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 3px;
    background-color: #333;
	cursor: pointer;
}

div.playlist-item-play:hover {
	background-color: #666;
}

div.playlist-item-number {
    float: left;
    text-decoration: none;
    color: #666;
    font-weight: 700;
    font-size: 18px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 1px;
    text-align: center;
    width: 25px;
    margin-bottom: 3px;
}

div.playlist-item-track {
	float: left;
    text-decoration: none;
    color: #333;
    font-weight: 700;
    font-size: 18px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 3px;
}

div.playlist-item-data {
	
}

img.release-play {
	height:14px;
}

div.footer-2col {
	width:45%;
	padding-right:5%;
	font-family: 'Dosis', sans-serif;
	font-weight: 300;
	font-size:14px;
	float:left;
	padding-bottom:50px;
	letter-spacing: 1px;
}

@media only screen and (max-width: 1100px) {
div#site {
	width:100%;
	margin-left:0;
}

div#container {
	height:auto;
}

}

@media only screen and (max-width:900px) {
header {
	width:calc(94% - 10px);
}

header div#logo {
	width:calc(100% - 10px);
	background-position:center center;
	background-size:contain;
}

section {
	width:94%;
}

section#index {
	width:94%;
}

section#index div.sub-menu-cover {
	width:100%;
}

section#index div.sub-menu-title {
	width:calc(100% - 20px);
}

div#container div#header {
	line-height:40px;
	height:auto;
}

div#container div#header #header-left {
	width:100%;
	line-height:40px;
	text-align:center;
}

div#container div#header #header-right {
	width:100%;
	line-height:40px;
	margin-left:0;
	text-align:center;
}

div#container div#header #header-right h1 {
	text-align:center;
}

.left-cell {
	width:100%;
	height:auto;
}

.right-cell {
	width:100%;
	height:auto;
}

div#container div#content div.left-cell div.cover {
	text-align:center;
	width:100%;
	margin-left:0;
}

div#container div#content div.left-cell div.text {
	text-align:left;
	margin-left:5%;
}

div#container div#content div.left-cell div.text div.info a.value-links {
	white-space: nowrap;
	
}
}

@media only screen and (max-width:820px) {
button#audio-button {
	width:12px;
	height:10px;
}

button.pause, button.play {
	margin-right:0px;
}
	
#audioplayer .title {
	font-size: 15px;
	line-height: 15px;
}

#audioplayer .title span#duration {
	font-size:10px;
	width:auto;
}
}

@media only screen and (max-width:420px) {
header div#logo {
	background-size:cover;
}

div#container div#content div.left-cell div.cover img {
	width:100%;
	height:100%;
}

#audioplayer {
	width:100%;
	left:0%;
}
}